@charset "utf-8";
/* CSS Document */

.nav-sub ul li a:hover, .nav-sub ul li a:focus { color: #ffc72c; }
/*Changes color of sidebar nav links on hover to gold*/

.nav-sub ul li.fsNavCurrentPage > a {color: #003C26; background: #fff2d8; padding-left: 8px;}
/*Adds light gold background to the active page nav link on sidebar*/

.fsAccordion .fsPanel > header h2, .fsTabs .fsPanel > header h2 {padding: 12px 15px}
/*Reduces the height of accordion bar by reducing padding*/

.fsTabsNav li a {padding: 12px 20px}
/*Reduces the height of tabs by reducing padding*/

.fsPostElement article {padding-bottom: 16px; margin-bottom: 16px}
/*Tightens up the spacing on Posts list*/

.fsConstituent.fsProfile .fsFullName {margin-bottom: 4px}
/*Tightens up the spacing on constituent profile listing - space below constituent name*/

.fsConstituentProfile > div, .fsConstituentProfile > h3 {margin-bottom: 8px}
/*Tightens up the spacing on constituent profile listing - space below, phone, email, title, etc.*/

.fsTitle, .fsAthleticsRosterList li > div.fsRosterName, .fsVimeoTitle, .fsYoutubeTitle {font-size: 1.3em;}
/*Article heading enlarged for better readability and scanning on Posts pages*/

.footer-school-details p a {color: #FFC72C;}
.footer-school-details p a:hover {color: #FFffff;}
/*CSS rules added to fix link color issue in footer - green links on green background changed to yellow links and white hover state*/

.figcaption-holder figcaption.open-figcaption p a {
  color: #ffc72c;
  text-decoration:none;
}
.figcaption-holder figcaption.open-figcaption p a:hover,
.figcaption-holder figcaption.open-figcaption p a:focus
 {
  color: #ffffff;
  text-decoration:underline;
}
/*Two CSS rules above added to fix link color issue in hero photo overlay links on green background; green links changed to yellow with white hover state*/

/*------------------------------------------------------*/
/* homepage button styling*/
.fs_style_9{
  display: inline-block;
  border: 1.5px solid #007852;
  margin: 0 0 20px;
  padding: 15px 35px;
  background: #ffe5b0 ;
  color: #003c26;
  border-radius: 0;
  text-align: center;
  -webkit-transition: .3s;
  transition: .3s;
  font-family: "pt-sans", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.5px;
  line-height: 23px;
}

.fs_style_9:hover,
.fs_style_9:focus,
.fs_style_9 .focus-moment-btn,
.fs_style_9.on {
  background: #ffc72c;
  color: #000000;
  -webkit-transition: .3s;
  transition: .3s;
  border: 1.5px solid #115740;
  text-decoration: none;
  cursor: pointer;
}

.fs_style_9 em {
  display: block;
  color: #000000;
  font-family: "pt-serif", serif;
  font-size: 12.5px;
  font-style: italic;
  letter-spacing: 0.52px;
  line-height: 19px;
  font-weight: 100;
}
/*------------------------------------------------------*/
body:not(.fsComposeMode).home .hp-zone.hp-0 {
  max-width: 1240px;
  margin: 0 auto;
}

body:not(.fsComposeMode).home .hp-zone.hp-0 > .fsElementContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 949px) {
  body:not(.fsComposeMode).home .hp-zone.hp-0 > .fsElementContent {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}


@media (max-width: 1023px) {
  body:not(.fsComposeMode).home .hp-zone.hp-0 > .fsElementContent .quicklink-box {
    height: 300px;
  }
}

@media (max-width: 949px) {
  body:not(.fsComposeMode).home .hp-zone.hp-0 > .fsElementContent .quicklink-box {
    max-width: 400px;
    width: 100%;
    margin: 5px;
  }
}

@media (max-width: 599px) {
  body:not(.fsComposeMode).home .hp-zone.hp-0 > .fsElementContent .quicklink-box {
    margin: 5px 0px;
  }
}